--- build.xml.old 2006-03-09 15:32:38.000000000 +0000
+++ build.xml	2006-04-24 10:26:48.000000000 +0000
@@ -398,7 +398,8 @@
             destdir="${build.home}/library/classes"
             debug="${compile.debug}"
             optimize="${compile.optimize}"
-            deprecation="${compile.deprecation}">
+            deprecation="${compile.deprecation}"
+            target="${compile.target}">
           <classpath refid="compile.classpath"/>
         </javac>
         <copy todir="${build.home}/library/classes">
